/* location and popup location*/
.d-city {
    margin-left: 10px;
    position: relative;
    display: flex;
    gap: 5px;
    font-size: 12px;
    color: #fff;
    background-color: #203f6f;
    border-radius: 4px;
    padding: 5px 10px;
}
.choose-city-btn {
    color: #fff;
    text-decoration: underline;
    cursor: pointer;
}
.dm-overlay-city {
    align-items: center;
    background: rgba(0, 0, 0, .5);
    display: none;
    inset: 0;
    margin: auto;
    max-width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    width: 100%;
    z-index: 999;
    -webkit-overflow-scrolling: touch;
}
.dm-modal-city {
    padding: 20px 36px;
    background-color: rgb(255, 255, 255);
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 1345px;
    position: relative;
    width: 100%;
}
.choose-city-header {
    margin-bottom:30px;
    font-family: Eurostile Cond, sans-serif;
    font-size: 45px;
    font-weight: 850;
    line-height: 54px;
}
.close-modal-city {
    cursor: pointer;
    color: rgb(147,153,158);
    display: block;
    padding: 20px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}
.dm-modal-choose-city {
    position: relative;
    overflow: auto;
    scrollbar-color: #203f6f #efefef99;
    scrollbar-width: thin;
    height: 80vh;
}
.choose-city {
    -moz-column-count: 6;
    column-count: 6;
}
.city-b {
    cursor: pointer;
    display: flex;
    margin-bottom: 8px;
    font-size: 12px;
    line-height: 16px;
    gap: 10px;
}
.city-b:hover {
    color: #203f6f;
}
.city-description {
    gap: 5px;
    display: flex;
    align-items: center;
    margin-top: 40px;
    font-size: 14px;
    line-height: 20px;

}
.city-description-img {
    height: 16px;
}
.city-b-img {
    height: 16px;
    -webkit-filter: grayscale(1); 
    opacity: 0.2;
    transition: .3s;

}
.city-b:hover .city-b-img {
    -webkit-filter: grayscale(0);
    filter: none;
    opacity: 1;
    transition: .3s;
}
.choose-city-flex {
    display: flex;
    flex-direction: column;
}

@media (max-width: 425px) {
    .choose-city {
        -moz-column-count: 1;
        column-count: 1;
    }
}
@media (min-width: 426px) and (max-width: 767px) {
    .choose-city {
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .choose-city {
        -moz-column-count: 3;
        column-count: 3;
    }
}
@media (max-width: 1024px) {
    .choose-city-header {
        font-size: 27px;
        line-height: 24px;
    }
}
@media (min-width: 1024px) {
    .header-mobile {
        display: none !important;
    }
}
.navigation-list li {
    margin: 0 !important;
}


.city-b[value="Москва"] {
    order: -2;
    font-weight: 700;
}
.city-b[value="Санкт-Петербург"] {
    order: -2;
    font-weight: 700;
}
.city-b[value="Екатеринбург"] {
    order: -1;
    font-weight: 700;
}
.city-b[value="Краснодар"] {
    order: -1;
    font-weight: 700;
}
.city-b[value="Нижний Новгород"] {
    order: -1;
    font-weight: 700;
}
.city-b[value="Новосибирск"] {
    order: -1;
    font-weight: 700;
}
.city-b[value="Пермь"] {
    order: -1;
    font-weight: 700;
}
.city-b[value="Челябинск"] {
    order: -1;
    font-weight: 700;
}
.city-b[value="Казань"] {
    order: -1;
    font-weight: 700;
}
.city-b[value="Тюмень"] {
    order: -1;
    font-weight: 700;
}
.city-b[value="Владивосток"] {
    order: -1;
    font-weight: 700;
}
.city-b[value="Владимир"] {
    order: -1;
    font-weight: 700;
}

.city-b:first-child {
    margin-top: 16px;
}




/*top_mobile_css*/
@media (max-width: 1024px) {
.mobile-menu__info {
    gap: 10px;
}

.mobile-menu__info .product-item-header-link {
    position: relative;
}
.mobile-menu__info .product-item-header-counter {
    position: absolute;
    top: -3px;
    left: -5px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #203f6f;
    font-size: 9px;
}

.mobile-menu__info .logos_block {
    display: flex;
    flex-wrap: nowrap;
    gap: 5px;
}
.mobile-difference {
    margin-bottom: 0px;
}
}

@media (min-width: 1316px) {
    .header-mobile-top {
        display: none;
    }
}

.mobile-menu .d-city {
    margin-left: 0px;
    padding: 15px 15px;
    border-radius: 0px;

}
.mobile-menu {
    margin-top: 0px;
    background-color: #fff;
}
.header-mobile-nav {
    margin-top: 15px;
    background-color: #f5f5f5;
    height: 100vh;
}
.header-mobile-top {
    padding: 10px 15px 10px 15px;
    background-color: #fff;
}



/*top_css*/
.product-item-header-link {
    position: relative;
}
.product-item-header-counter {
    position: absolute;
    top: -3px;
    left: -5px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background-color: #203f6f;
    font-size: 9px;
}

.logos_block {
    display: flex;
    flex-wrap: nowrap;
    gap: 5px;
}


.product-item-header-link {
    position: relative;
}
.product-item-header-counter {
    position: absolute;
    top: -3px;
    left: -5px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background-color: #203f6f;
;
    font-size: 9px;
}

.logos_block {
    display: flex;
    flex-wrap: nowrap;
    gap: 5px;
}



.header-logo-col {
    top: 0;
}
.top-nav {
    position: fixed !important;
    top: 0;
    z-index: 999;
    background: #fff;
    width: 100%;
    max-width: calc(100% - 408px);
    gap: 15px;
}
.d-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navigation-list > li > a {
    padding: 5px 0 !important;
}
.navigation-list {
    column-gap: 15px;
}
.d-logos-block {
    padding: 5px;
    display: flex;
    align-items: center;
    column-gap: 15px;
}
a.header-mobile {
    color: inherit;
    display: flex;
    align-items: center;
}
.input-group-search .btn {
    left: 15px !important;
}
.header-search-col {
    padding: 0 0 7px 0 !important;
    max-width: 100% !important;
}
.header-search-col .input {
    min-height: 30px !important;
    padding: 8px 12px 8px 40px !important;
    border-radius: 10px;
}

@media (min-width: 1921px){
.navigation {
    max-width: 1512px;
}
}
@media (max-width: 1670px){
.navigation {
    width: 100%;
    max-width: calc(100% - 320px);
}
}
@media (max-width: 1315px){
.navigation {
    width: 100%;
    max-width: 100%;
}
}
@media (min-width: 1025px){
.nav_container {
    margin-bottom: 100px;
}
}
@media (max-width: 1024px){
.navigation {
    display: none !important;
}
}
@media (max-width: 1200px) {
.navigation-list {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
}
@media (min-width: 1315px) and (max-width: 1410px) {
.d-nav, .navigation-list > li > a {
    font-size: 14px !important;
}
}